package com.demo.entity.po;

import org.springframework.data.mongodb.core.mapping.Document;

@Document(collection="BusinData")
public class BusinData {

    private String stBusinData;

    public String getStBusinData() {
        return stBusinData;
    }

    public void setStBusinData(String stBusinData) {
        this.stBusinData = stBusinData;
    }

    @Override
    public String toString() {
        return "BusinData{" +
                "stBusinData='" + stBusinData + '\'' +
                '}';
    }
}
